Referencia
Webhooks
Suscribir una dirección tuya para que Dardo te avise cuando pasa algo.
DELETE
/api/v2/webhooks/{id}Authorization
ApiKeyAuth X-API-Key<token>
In: header
Path Parameters
id*string
Response Body
application/json
application/json
curl -X DELETE "https://example.com/api/v2/webhooks/string"{ "responseId": "ed662de2-39c1-4e7d-a6bf-6980511adfaf", "createdAt": "2019-08-24T14:15:22Z", "code": 0, "data": {}}POST
/api/v2/webhooksAuthorization
ApiKeyAuth X-API-Key<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/v2/webhooks" \ -H "Content-Type: application/json" \ -d '{ "events": [ "string" ] }'{ "responseId": "ed662de2-39c1-4e7d-a6bf-6980511adfaf", "createdAt": "2019-08-24T14:15:22Z", "code": 0, "data": { "id": 0, "url": "string", "events": [ "string" ] }}